Results 1 to 3 of 3

Thread: centos 4.7 domu on debian lenny dom0 - NPTL issue

  1. #1
    Join Date
    Dec 2006
    Location
    Paris
    Posts
    78
    Rep Power
    8

    Default centos 4.7 domu on debian lenny dom0 - NPTL issue

    Hello,

    I've just installed a centos 4.6 domU as a test platform in order to test an upgrade of our current zimbra install.

    Unfortunately, it seems zimbra won't install due to NPTL missing. I get

    /usr/bin/getconf GNU_LIBPTHREAD_VERSION
    linuxthreads-0.10

    Is there something I can do or do I have to avoid xen ?

    Thanks in advance,
    Artturi

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    If you really wish to use CentOS then install 5.2 and then use the following file ZCS 5.0.11 RHEL5 X86 Community Version.

  3. #3
    Join Date
    Dec 2006
    Location
    Paris
    Posts
    78
    Rep Power
    8

    Default

    Sorry, I was completely inacurate !
    I want to install zimbra 4.5.9 to mimic our current installation, and then check the upgrade to zimbra 5.0.

    Regards,
    Artturi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •